import { View, Text } from '@tarojs/components'
import { useLoad } from '@tarojs/taro'
import './index.less'

export default function MyPublish() {

  useLoad(() => {
    console.log('Page loaded.')
  })

  return (
    <View className='my-publish'>
      <Text>Hello world!</Text>
    </View>
  )
}
